.ttl_blank{
	background-image: url(../../img/shared/content_use/ttl_blank.gif);
	background-repeat: no-repeat;
	height: 34px;
	width: 700px;
	padding: 6px 0 0 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#registration_body p {
	font-size: 12px;
	line-height: 1.5em;
}
#registration_body h3 {
	font-size: 12px;
	line-height: 1.5em;
	border-left: 5px solid #FFC300;
	border-bottom: 1px solid #FFC300;
	margin: 15px 0 5px 0;
	padding: 0 0 2px 8px;
	color: #333;
}
#registration_body .pagetop {
	clear: both;
	text-align: right;
}
.red{
	color: #F00;
}
#registration_body .charge_box{
	padding: 10px;
	border: 1px solid #FFC300;
}
#registration_body .charge_box img{
	margin-right: 15px;
	float: left;
}
.arrow{
	text-align: center;
	margin:5px 0 5px 0;
}